<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>s04 - index.html</title>
</head>
<body>
	<h1>You are at the a1/index.html page</h1>
	<img src=https://cdn4.iconfinder.com/data/icons/one-piece-anime/48/Sed-01-512.png height =250px>

	<ol type="a">
		<li><a href="./index.html">index.html</a></li>
		<li><a href="./music/index.html">/music/index.html</a></li>
		<li><a href="./music/listing.html">/music/listing.html</a></li>
		<li><a href="./music/review.html">music/review.html</a></li>
	</ol>


</body>
</html>